## golang-gopkg-hlandau-svcutils.v1 1.0.7

=== debian/changelog ===
golang-gopkg-hlandau-svcutils.v1 (1.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #817107)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 10:04:55 -0500
