=== debian/control ===
Source: golang-gopkg-hlandau-svcutils.v1
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-go, libcap-dev
Standards-Version: 3.9.7
Homepage: https://github.com/hlandau/svcutils
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-hlandau-svcutils.v1.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-hlandau-svcutils.v1.git
XS-Go-Import-Path: gopkg.in/hlandau/svcutils.v1

Package: golang-gopkg-hlandau-svcutils.v1-dev
Architecture: all
Depends: golang-go, libcap-dev, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: utilities for writing services in Go
 This package provides utilities for chrooting, determining
 the absolute path of an executable, determining user and group
 information, creating and locking PID files, changing UID and GID,
 sending status notifications to systemd, detecting and dropping
 capabilities, and duplicating file descriptors.
