=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/svcutils-$1\.tar\.gz/ \
  https://github.com/hlandau/svcutils/tags .*/v?(\d\S*)\.tar\.gz
