## golang-gopkg-hlandau-svcutils.v1 1.0.10

=== debian/changelog ===
golang-gopkg-hlandau-svcutils.v1 (1.0.10-4) unstable; urgency=medium

  * Drop dependency on libcap-dev from -dev package to fix FTBFS

 -- Peter Colberg <peter@colberg.org>  Sun, 20 Nov 2016 13:39:31 -0500

golang-gopkg-hlandau-svcutils.v1 (1.0.10-3) unstable; urgency=medium

  * Restrict dependency on libcap-dev to linux-any

 -- Peter Colberg <peter@colberg.org>  Sun, 20 Nov 2016 12:11:43 -0500

golang-gopkg-hlandau-svcutils.v1 (1.0.10-2) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package
  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:25:41 -0500

golang-gopkg-hlandau-svcutils.v1 (1.0.10-1) unstable; urgency=medium

  * New upstream release
  * Add copy of upstream license text
  * Remove Built-Using field from -dev package
  * Update Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Wed, 19 Oct 2016 07:49:30 -0400
