=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Colberg <peter@colberg.org>
-Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-go, libcap-dev
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10),
+               dh-golang (>= 1.10~),
+               golang-any,
+               libcap-dev [linux-any]
+Standards-Version: 3.9.8
 Homepage: https://github.com/hlandau/svcutils
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-hlandau-svcutils.v1.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-hlandau-svcutils.v1.git
@@ -12,8 +15,7 @@
 
 Package: golang-gopkg-hlandau-svcutils.v1-dev
 Architecture: all
-Depends: golang-go, libcap-dev, ${misc:Depends}, ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: utilities for writing services in Go
  This package provides utilities for chrooting, determining
  the absolute path of an executable, determining user and group
